CursoGestion - Feature #636

E
05/18/2017 11:13 AM - Txinto Vaz

Status: New Start date: 06/01/2017

Priority: Normal Due date: 06/06/2017

Assignee: Txinto Vaz % Done: 0%

Category: Estimated time: 24.00 hours

Target version:

Description

Related issues:

Follows CursoGestion - Feature #633: B New 05/18/2017 05/23/2017
Follows CursoGestion - Feature #634: C New 05/22/2017 05/31/2017
Precedes CursoGestion - Feature #639: H New 06/07/2017 06/09/2017

History

#1 - 05/18/2017 11:13 AM - Txinto Vaz
- Due date set to 05/19/2017

- Start date set to 05/19/2017

- Follows Feature #633: B added

#2 - 05/18/2017 11:13 AM - Txinto Vaz

- Due date changed from 05/19/2017 to 05/22/2017
- Start date changed from 05/19/2017 to 05/22/2017

- Follows Feature #634: C added

#3 - 05/18/2017 11:17 AM - Txinto Vaz
- Precedes Feature #639: H added

#4 - 05/18/2017 11:27 AM - Txinto Vaz

- Assignee set to Txinto Vaz

#5 - 05/18/2017 11:27 AM - Txinto Vaz
- Due date deleted (05/22/2017)
- Start date deleted (05/22/2017)
